outcome is allow, review (uncertain; would be declined at generation with a request to reword) or block.curl --location 'https://api.spicyapi.com/v1/moderations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"input": "string",
"messages": [
{}
]
}'{
"object": "moderation",
"flagged": false,
"outcome": "allow",
"category": null,
"categories": {
"minor": 0.03,
"real_person": 0.01,
"non_consent": 0.02,
"bestiality": 0,
"gore": 0,
"injection": 0.01
},
"layer": "jev",
"cost_usd": 0.001
}